.page-body {
  background: #000;
  height: 1vh;
  color: rgb(204, 175, 9);
  font-weight: bold;
  font-size: 350%;
}
.container {
  position: absolute;
  width: 100%;
  height: 60em;
  bottom: 0;
  overflow: hidden;
  transform-origin: 50% 100%;
  transform: perspective(300px) rotateX(20deg);
}
.text-wrapper {
  line-height: 3;

  position: absolute;
  top: 100%;

  animation-name: scrolling-text;
  animation-duration: 30s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

.text__title {
  text-align: center;
  margin-bottom: 70px;
}
.text__content:not(:last-child) {
  margin-bottom: 40px;
}

@keyframes scrolling-text {
  0% {
  }
  100% {
    top: -60%;
  }
}
